html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(231,231,231);
	
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	font-weight: normal;
	font-size: 12px;
	font-style:normal;
	color: rgb(100,100,100);
}
img {
	border:0;
}
a  {
	outline: 0;
}
a:link, a:visited, a:hover, a:active, a:focus {
	text-decoration:none;
	color: rgb(20, 20, 20);
} 
.content {
	min-height: 100%;
	position: relative;
	overflow: auto;
	z-index: 0;
}
.background {
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	margin: 0;
	padding: 0;
}
#header_1 {
	width: 100%;
	padding: 0;
	margin: 0;
	height: 7px;
	display: block;
	
	background: rgb(157,157,156); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(157,157,156,1) 0%, rgba(226,226,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(157,157,156,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(157,157,156,1) 0%,rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(157,157,156,1) 0%,rgba(226,226,226,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(157,157,156,1) 0%,rgba(226,226,226,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(157,157,156,1) 0%,rgba(226,226,226,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9d9d9c', endColorstr='#e2e2e2',GradientType=1 ); /* IE6-9 */
}
#header_2 {
	width: 100%;
	padding: 0;
    margin: 0;
	height: 27px;
	display: block;
	
	background: rgb(95,94,92); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(95,94,92,1) 0%, rgba(5,7,3,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(95,94,92,1)), color-stop(100%,rgba(5,7,3,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(95,94,92,1) 0%,rgba(5,7,3,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(95,94,92,1) 0%,rgba(5,7,3,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(95,94,92,1) 0%,rgba(5,7,3,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(95,94,92,1) 0%,rgba(5,7,3,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f5e5c', endColorstr='#050703',GradientType=1 ); /* IE6-9 */
	
}
#header_3 {
	width: 100%;
	padding: 0;
    margin: 0;
	height: 66px;
	display: block;
	background-image: url("../style.nsf/zebra.png");
	background-repeat: repeat-x; 
}
#header_4 {
	width: 100%;
	padding: 0;
	margin: 0;
	height: 9px;
	background-color: #ffffff;
	display: block;
	border-bottom: 1px solid #1D1D1B;
}
#header_5 {
	width: 100%;
	padding: 0;
	margin: 0;
	height: 811px;
	display: block; 

	}
#body {
	height: 683px;
	width: 940px;
	display: block;
	position: absolute;
	z-index: 3;
	border: 0px solid red;
	
	margin-top: -810px; /* -886px */
	left:50%;
	margin-left:-470px;  /* -501 meta' della larghezza */
	
	background-image: url('../style.nsf/sfondo.png');
	background-repeat: no-repeat;
	background-position: top center;
}
#linea_sx {
	height: 740px;
	width: 10px;
	border-left: 1px solid rgb(29,29,27);	
	position: absolute;
	display: block;
	margin-top:-56px;
	margin-left:0px;	
}
#linea_dx {
	height: 760px;
	width: 10px;
	border-right: 1px solid rgb(29,29,27);	
	position: absolute;
	display: block;
	margin-top: -76px;
	margin-left:930px;	
}
#logo_gnosis {
	height: 40px;
	width: 146px;
	position: absolute;
	display: block;
	margin-top:-105px;
	margin-left:7px;
	border: 0px solid red;

	font-weight:600;
	font-size: 36px;
	letter-spacing: 1px;
	color: rgb(207,181,59);   /* colore che varia con il numero della rivista */
}
#logo_gnosis_riv {
	height: 50px;
	width: 151px;
	position: absolute;
	display: block;
	margin-top:-62px;
	margin-left:7px;
	border: 0px solid green;
	
	font-weight:400;
	font-size: 18px;
	line-height: 16px;
	letter-spacing: 1px;
}
#logo_aisi{
	height: 98px;
	width: 67px;
	position: absolute;
	display: block;
	margin-top:-92px;
	margin-left:848px; /* 915px */	
	background-image: url('../style.nsf/stemma-s.png');
	background-position: top center;
	background-repeat: no-repeat;
}
#logo_aisi_agenzia{
	height: 15px;
	width: 116px;
	position: absolute;
	display: block;
	margin-top:10px;
	margin-left:824px;

	font-weight:400;
	font-size: 10px;
	line-height: 10px;
	text-align: center;
}
#bandiera{
	height: 5px;
	width: 104px;
	position: absolute;
	display: block;
	margin-top:40px;
	margin-left:830px;
	background-image: url('../style.nsf/bandiera.bmp');
	background-position: top center;
	background-repeat: no-repeat;
}
#vert_line{
  	height: 783px;
	width: 10px;
	position: absolute;
	display: block;
	margin-top: -866px;
	margin-left: 130px;
	border-right: 1px solid;
	z-index: 4;
}
.menu1, .menu2, .menu3, .menu4, .menu5, .menu6, .menu7 {
    	height: 50px;
	width: 120px;
	position: absolute;
	display: block;
	margin-top:-33px;
	border-left: 1px solid #1D1D1B;
	padding-left: 4px;

	font-size: 11px;
	font-weight: normal;
	line-height: 10px;
	letter-spacing: 1.3px;
}
.menu5 {
    	height: 50px;
	width: 220px;
	position: absolute;
	display: block;
	margin-top:-33px;
	border-left: 1px solid #1D1D1B;
	padding-left: 4px;

	font-size: 11px;
	font-weight: normal;
	line-height: 10px;
	letter-spacing: 1.3px;
}
.menu1{ margin-left:152px;}
.menu2{ margin-left:246px;}
.menu3{ margin-left:375px;}
.menu4{ margin-left:375px;}
.menu5{ margin-left:494px;}
.menu6{ margin-left:732px;}
.menu7{ margin-left:735px;}




.menu1 a, .menu2 a, .menu3 a, .menu4 a, .menu5 a, .menu6 a, .menu7 a {
	text-decoration: none;
	outline: 0;
}
.menu1 a:hover, .menu2 a:hover, .menu3 a:hover, .menu4 a:hover, .menu5 a:hover, .menu6 a:hover, .menu7 a:hover {
	color: #9C262D;
}
.tab_dx{
	height: 188px;
	width: 127px;
	position: absolute;
	display: block;
	text-align:left;
	margin-top:69px;
	margin-left:820px;
	border: 0px solid yellow;
	
	background-image: url('../style.nsf/tab_dx.gif');
	background-position: top left;
	background-repeat: no-repeat;
}
.tab_dx a {
	text-decoration: none;
	outline: 0;
	color: rgb(100,100,100);
	font-size: 10px;
}
.tab_dx a:hover {
	color: #9C262D;
}
#content {
	height: 660px;
	width: 805px;  /*865*/
	position: absolute;
	display: block;
	margin-top:25px;
	margin-left:0px;
	border: 0px solid red;

	background-image: url('../style.nsf/gnosis_vert.gif');
	background-position: top left;
	background-repeat: no-repeat;
}
.square_gold_1 {
	height: 59px;
	width: 54px;
	position: absolute;
	display: block;
	margin-top:0px;
	margin-left:20px;
	border-bottom: 1px solid rgb(207,181,59);  /* colore che varia con il numero della rivista */
	border-right: 1px solid rgb(207,181,59);  /* colore che varia con il numero della rivista */
}
.square_gold_2 {
	height: 59px;
	width: 719px;
	position: absolute;
	display: block;
	margin-top:0px;
	margin-left:74px;
	border-bottom: 1px solid rgb(207,181,59);  /* colore che varia con il numero della rivista */
	border-left: 1px solid rgb(207,181,59);  /* colore che varia con il numero della rivista */
}
.square_gold_3 {
	height: 496px;
	width: 69px;
	position: absolute;
	display: block;
	margin-top:59px;
	margin-left:0px;
	border-right: 2px solid rgb(207,181,59);  /* colore che varia con il numero della rivista */
}
.square_gold_4 {
	height: 600px;
	width: 107px;
	position: absolute;
	display: block;
	margin-top: 60px;
	margin-left:74px;
	border-left: 1px solid rgb(207,181,59);  /* colore che varia con il numero della rivista */
}
#content_center{
  height: 540px;
	width: 710px;  /*758*/
	position: absolute;
	display: block;
	overflow: auto;
	margin-top:80px;
	margin-left:82px;
	border: 0px solid grey;
}
#araldica{
	height: 48px;
	width: 109px;
	position: absolute;
	display: block;
	margin-top:32px;
	margin-left:537px;
    border-left: 1px solid rgb(207,181,59);	
	font-family: "Courier New", Courier, monospace;
	font-weight:400;
	font-size: 26px;
	letter-spacing: -2px;
	text-align: center;
	padding-left: 4px;
    color: rgb(207,181,59);
}
.txt {
	height:18px;
	width:60px;	
	color:#000;
	font-size:0.9em;
	line-height:14px;
	
}
.txt_bottom_left, .txt_bottom_right {
    height: 120px;
	width: 280px;
	position: absolute;
	display: block;
	margin-top:670px;

    font-size: 10px;
    color: rgb(152,152,152);
	line-height: 10px;
}
.txt_bottom_left{ margin-left:76px;}
.txt_bottom_right{ margin-left:770px;}
p.editoriale{
    font-size: 1em;
    font-style:normal;
    color: rgb(100,100,100);
	line-height: 20px;
	background-color: transparent;
	overflow: hidden;
	text-align: justify;
	padding: 0 8px 0 0;
	margin:0;
}
.recensioni {
	margin: 0 8px 20px 0;
}
.recensioni  img{
	float:left;	
	margin: 4px 6px 0 0;
}
.recensioni .titolo {	
	font-size:1.2em;
	font-style:italic;
}
.recensioni .sottotitolo {	
	font-size:1em;
	font-style:italic;
}
.recensioni .autore {
	font-size:1.4em;
	font-variant:small-caps;
}
.recensioni .dettagli {
	line-height:18px;
}
.recensioni  .titolo, .recensioni  .dettagli , .recensioni  .recensione {
	display:block;
}

.recensioni .recensione {
	text-align: justify;
	line-height: 20px;	
}
p.editoriale img, p.punto_di_vista img{
    margin: 7px 0 0 0;
}
p.personaggi {
    font-size: 1em;
    font-style:normal;
    color: rgb(100,100,100);
	line-height: 20px;
	background-color: transparent;
	overflow: auto;
	text-align: justify;
	padding-right:6px;
}
.firma {
	width: 100%;
    font-size: 1em;
    font-style:normal;
    color: rgb(100,100,100);
	line-height: 20px;
	background-color: transparent;
	overflow:auto;
	text-align: right;
	}
p.punto_di_vista {
    font-size: 1em;
    font-style:normal;
    color: rgb(100,100,100);
	line-height: 20px;
	background-color: transparent;
	overflow:auto;
	text-align: justify;
	padding-right:6px;
	margin:0;
}
.title {
	height: 50px;
	width: 600px;
	position: absolute;
	display: block;
	margin-top:13px;
	margin-left:80px;	
	font-family: "Courier New", Courier, monospace;
	font-weight:100;
	font-size: 3.8em;
	letter-spacing: -4px;
	word-spacing: -12px;
	color: rgb(100,100,100);	
}
.personaggi a{	
	font-size: 1.3em;
	font-variant: small-caps;
	text-decoration: underline;
	color: #9C262D;
}
.title_nav {
	height: 20px;
	width: 100px;
	text-align: right;
	position: absolute;	
	display: block;	
	margin: 40px 0 0 668px;
	font-size: 1em;
	word-spacing: 0px;
	z-index:100;
}
.title_nav a {
	color: #CFB53B;
	font-weight: bold;
	letter-spacing: -1px;
	text-align: right;
}
.title_nav  img {
	margin: 0px 0 0 6px;	
	height: 8px;	
}
.title_nav a:link, .title_nav a:visited, .title_nav a:hover, .title_nav a:active {	
	cursor:pointer;	
	color: #9C262D
}
.title_autore {
	height: 80px;
	width: 280px;
	position: absolute;
	display: block;
	margin-top:4px;
	margin-left:597px;	
	font-weight: 100;
	font-size: 10px;
	font-style:normal;
	color: rgb(100,100,100);	
}
#sommario {
	height: 25px;
	width: 200px;
	position: absolute;
	display: block;
	margin-top:28px;
	margin-left:554px;
	border: 0px solid green;
	text-align: right;
	vertical-align:bottom;

	font-weight: bold;
	font-size: 20px;
	letter-spacing: -1px;
	}
#sommario a {
	 color: rgb(207,181,59);   /* oro: rgb(255,215,0)    oro vecchio: rgb(207,181,59)  */
}
.articolo {
  font-size:11px;
  line-height: 16px;
   text-align:justify;
  display:block;
}
.articolo a:link, .articolo  a:visited, .articolo a:active, .  {
	font-size:1em;	
	text-decoration:none;
 }
 .articolo a, .articolo_autore  a, .articolo_titolo a, .read-more a, .read-less a {
	/* color:#9C262D; */
	text-decoration:inherit;
	text-decoration:underline;
} 
.articolo_titolo  a:visited,  .read-more a:visited, .read-less a:visited{
	/* color:#9C262D;  */
	text-decoration:underline;
}
.articolo a:hover, .articolo_titolo  a:hover,  .articolo_autore  a:hover{
	color:#9C262D;
	text-decoration:underline;
}
a.leggi {
	text-decoration:none;
	font-size:1em;
}
a.leggi:link, a.leggi:visited, a.leggi:active {
	text-decoration:none;	
 }
a.leggi:hover {
	color:#9C262D;
	text-decoration:underline;
 }
.articolo_titolo, .sommario-titoli  {
 	font-size:16px;
	font-weight: normal;
	line-height: 20px;
}
.sommario-titoli img {
	margin-left: 6px;
}
.bio-popuplink {
	padding: 0 0 0 4px;
	border: none;	
}
.bio-popuplink  img{
	border: none;	
}
.articolo_autore, .sommario-autore {
  font-size:13px;
  font-variant:small-caps;
  font-weight: bold;
  }
.archivio_numero{
  font-size: 1.3em;
  font-family: "Courier New", Courier, monospace;
  font-weight: bold;
  color: #9C262D;
  text-align: center;
  vertical-align: top;
  padding-top: 6px;
  width: 60px;
  }
.archivio_td_abstract  .prog{
	color:#9C262D;
	font-size:1.5em;		
	font-weight:bold;
}
.archivio_td_abstract  .anno{
	color:#9C262D;
	font-size:1.5em;
	line-height:20px;	
}
.archivio_td_abstract  .prog{
	color:#9C262D;
	font-size:1.5em;		
	font-weight:bold;
}
.archivio_td_abstract  .dixit{
	color:rgb(100,100,100);
	font-size:1.5em;
	line-height:20px;
}
.archivio_td_abstract {
  border-left:1px solid silver;
  border-top:1px solid silver;
  }
.archivio_abstract {
	padding-left:4px;
	color: rgb(100,100,100);	
  }
.archivio_td_testo a {
  color: rgb(100,100,100);
  }
.img_sommario {
  float:left;
  padding: 9px 7px 0px 0px;
  padding: 7px 11px 0px 0px;
 
}
.img_sommario_flag { 
	top: 5px;	
	float:right;
	padding: 6px 0px 6px 0px;
 	cursor: pointer;
}
.img_articolo_flag {
	position:absolute;	
	display: block;
	top: 5px;	
	left: 665px;
	float:right;	
 	cursor: pointer;
}
.img_editoriale {
  float:right;
  padding: 0px 0px 2px 12px;
}
.img_personaggi {
  float:right;
  padding: 0px 2px 7px 12px;
}
.img_puntodivista {
  float:left;
  padding: 0px 12px 0px 0px;
}
.archivio_titolo_numero {
	height: 40px;
	width: 600px;
	position: absolute;
	display: block;
	margin-top:0px;
	margin-left:0px;
	border: 0px solid green;
	
	font-family: "Courier New", Courier, monospace;
	font-weight:700;
	font-size: 1.9em;
	letter-spacing: -4px;
}
.searchNav  {
	font-size:0.9em;
}
.searchResRow  td {
	height: 19px;
	min-height: 19px;
	font-size:0.7em;
}
.searchResTdR {
	width:100px; 	
}
.searchResTdR  span{
	font-size:11px;
}
.searchResTdL {
	padding-right:20px;
}
td.searchResTdL a {
	font-size:11px;
}
td.searchResTdL a:hover {
	color: #9C262D;
	text-decoration:underline;
	color:#9C262D;
}
td.sommarioBox {
	vertical-align:top;
	padding-right:6px;
	padding-bottom:10px;
	border-top:1px solid silver;
	text-align:justify;
	height:120px;
}
.sommarioBox  div{
	text-align:left;
}
td.sommarioImg {
	width:85px;
}
td.nextNum {
	border-left:1px solid #9C262D; 
	padding-left:6px; 
	line-height:3px
}
td.nextNum hr{
	color:silver;
	width:480px;
	padding-left:10px;
	margin-bottom:0px;
}
span.nextNumTitle{
	line-height:120%;
}

.sommarioBox .expandable {
	text-align:justify;
}
#abbonamenti {
	background-image: url('../style.nsf/abbonati.png');
	background-repeat:no-repeat;
	background-position:380px 8px;
	line-height:16px;
}
/* ******************** INIZIO STILE VECCHIA RIVISTA *****************************/
.sommariobody td{
	vertical-align:top;
}
.sommario-sezioni{
	color: #000000 ;
	font-weight:bold;
	font-size: 10pt ;
}
.sommario-img-s {
	width:40%;
	height:40%;
}
/* ******************** FINE STILE VECCHIA RIVISTA *****************************/


table.archivio  {
		overflow:hidden;
		border:1px solid #d3d3d3;
		background:#fefefe;
		width:70%;
		margin:5% auto 0;
		-moz-border-radius:4px; /* FF1+ */
		-webkit-border-radius:4px; /* Saf3-4 */
		border-radius:4px;
		-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
		width:95%;
		/*border-collapse:collapse;*/
	}

.archivioTable th {
	height:20px;
	background-color:#ccc;
	text-align:center;
	border:1px solid silver;
	font-size:1.2em;
	font-weight:bold;
}
.archivio .annoCell {	
	width:20%;
}
.archivio td.numCell{
	cursor: pointer;
}

.archivio td.numCell:hover{		
	background-color:#F1F1F1;	
}
.archivio td.numCell a{		
	width:100%;
	display:block;
}

table.archivio th, table.archivio td {padding:10px 28px 10px; text-align:center; }
	
/*table.archivio th {padding-top:12px; text-shadow: 1px 1px 1px #fff; background:#e8eaeb;background:#2C524F;color:#fff}*/
table.archivio th {padding-top:12px; text-shadow: 1px 1px 1px #fff;background-color:#2C524F;color:#fff}
	
table.archivio td {border-top:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
	
	
table.archivio td.first, table.archivio th.first {text-align:left}
	
table.archivio td.last {border-right:none;}
	
	
table.archivio tr:first-child th.first {
		-moz-border-radius-topleft:4px;
		-webkit-border-top-left-radius:4px; /* Saf3-4 */
	}
	
table.archivio tr:first-child th.last {
		-moz-border-radius-topright:4px;
		-webkit-border-top-right-radius:4px; /* Saf3-4 */
	}
	
table.archivio tr:last-child td.first {
		-moz-border-radius-bottomleft:4px;
		-webkit-border-bottom-left-radius:4px; /* Saf3-4 */
	}
	
table.archivio tr:last-child td.last {
		-moz-border-radius-bottomright:4px;
		-webkit-border-bottom-right-radius:4px; /* Saf3-4 */
	}
	
.autori-autore {
	font-size:1em;	
	font-weight:bold;
}
.autori-titolo {
	font-size:1em;
	color:#646464;
}
table.autori {
	background-color:transparent;
}
.autori-titolo {
	font-size:1em;
	color:#646464;
}
.autori-titolo a:link, .autori-titolo a:visited, .autori-titolo a:hover, .autori-titolo a:active {
	color: #9C262D;
	text-decoration: underline;
}
.TRIndiceGenColonna0 {	
	padding: 14px 0 0px 0px;
	width:680px;
	vertical-align:bottom;
}
.TRIndiceGenColonna1 {	
	padding: 0 0 4px 12px;
	width:680px;
	vertical-align:bottom;
}
.TRIndiceGenColonna2 {		
	padding: 0 0 4px 0;
	width:22px;
	vertical-align:bottom;
}
.TRIndiceGenColonna3 {		
	padding: 0 10px 4px 0;
	width:105px;
	vertical-align:bottom;
	text-align:right;
	font-size:11px;	
}
.copertina-s {
	width:90px;
}
